Mail archive
alpine-aports

[alpine-aports] [PATCH] main/py-gobject: fix build

From: Christian Kampka <christian_at_kampka.net>
Date: Tue, 10 Nov 2015 21:56:48 +0100

---
 main/py-gobject/APKBUILD | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/main/py-gobject/APKBUILD b/main/py-gobject/APKBUILD
index aee2c2d..ddabdcb 100644
--- a/main/py-gobject/APKBUILD
+++ b/main/py-gobject/APKBUILD
_at_@ -31,7 +31,7 @@ build() {
 		--infodir=/usr/share/info \
 		--disable-introspection \
 		|| return 1
-	make || return 1
+	make CFLAGS="$CFLAGS -U_FORTIFY_SOURCE" || return 1
 }
 
 package() {
-- 
2.6.2
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Tue Nov 10 2015 - 21:56:48 GMT